CMAKE(SECTION)

NAME
cmake - Cross-platform Make

SYNOPSIS
cmake [options] files...
CMakeSetup [options] files...
ctest [options] files...

DESCRIPTION
This manual page documents briefly the cmake and CMakeSetup and ctest commands. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in PDF format; see below.

cmake is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
Dart(1), VTK(1).
The programs are documented fully by /usr/share/doc/cmake/CMake.pdf.gz, installed with this package.

AUTHOR
This manual page was written by A. Maitland Bottoms <bottoms@debian.org>, for the Debian GNU/Linux system (but may be used by others).